.page {
	background-color: #FFF;
	max-width: 800px;
	margin: auto;
	margin-top: 20px;
	padding: 30px;
	box-shadow: 5px 5px 50px #DDD;
	border-radius: 10px;
}

.page h1 {
	text-align: center;
}

#editor {
  width: 100%;
}
